<DocumentElement xmlns="WWW.MOAI.COM.TW">
  <AppConfig>
    <TagID>01</TagID>
    <TagName>ProductName</TagName>
    <TagContext>M128 Sim-Card Reader Application</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>01</TagID>
    <TagName>CompanyName</TagName>
    <TagContext>Moai</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>01</TagID>
    <TagName>CompanyWebUrl</TagName>
    <TagContext>http://www.moai.com.tw</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>01</TagID>
    <TagName>ProductName</TagName>
    <TagContext>M128 Sim-Card Reader Application</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>01</TagID>
    <TagName>ProductName</TagName>
    <TagContext>M128 Sim-Card Reader Application</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>01</TagID>
    <TagName>LanguageSetting</TagName>
    <TagContext>IBM01147</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>01</TagID>
    <TagName>LanguageEdited</TagName>
    <TagContext>0</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>02</TagID>
    <TagName>ApplicationVersionNumber</TagName>
    <TagContext>1.05.04</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>03</TagID>
    <TagName>CheckApplicationVersionUrl</TagName>
    <TagContext>http://192.168.210.146:8080/axis/services/VersionService</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>04</TagID>
    <TagName>AppIconImg</TagName>
    <TagContext>image\\logo\\logo.bmp</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>04</TagID>
    <TagName>AppIcon</TagName>
    <TagContext>image\\SMSL.ICO</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>05</TagID>
    <TagName>CardMappingLogoImg</TagName>
    <TagContext>image\\CardMappingLogoImg.ico</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>06</TagID>
    <TagName>BufferMappingLogoImg</TagName>
    <TagContext>image\\BufferMappingLogoImg.ico</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>07</TagID>
    <TagName>ADNLogoImg</TagName>
    <TagContext>image\\ADNLogoImg.ICO</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>08</TagID>
    <TagName>SMSLogoImg</TagName>
    <TagContext>image\\SMSLogoImg.ICO</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>09</TagID>
    <TagName>CardReadImg</TagName>
    <TagContext>image\\CardReadImg.emf</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>10</TagID>
    <TagName>CardWriteImg</TagName>
    <TagContext>image\\CardWriteImg.emf</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>11</TagID>
    <TagName>FileSaveImg</TagName>
    <TagContext>image\\FileSaveImg.emf</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>12</TagID>
    <TagName>FileLoadImg</TagName>
    <TagContext>image\\FileLoadImg.emf</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>13</TagID>
    <TagName>BFileSaveImg</TagName>
    <TagContext>image\\BFileSaveImg.emf</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>14</TagID>
    <TagName>BFileLoadImg</TagName>
    <TagContext>image\\BFileLoadImg.emf</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>15</TagID>
    <TagName>MoveToLeftImg</TagName>
    <TagContext>image\\CopyImgRightImg.png</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>16</TagID>
    <TagName>MoveToRightImg</TagName>
    <TagContext>image\\CopyImgLeftImg.png</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>17</TagID>
    <TagName>MoveToExchangeImg</TagName>
    <TagContext>image\\CopyImgChangeImg.png</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>18</TagID>
    <TagName>TableAppendImg</TagName>
    <TagContext>image\\AppendImg.ico</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>19</TagID>
    <TagName>TableCtrlButtonWidth</TagName>
    <TagContext>40</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>20</TagID>
    <TagName>TableCtrlButtonHeight</TagName>
    <TagContext>45</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>21</TagID>
    <TagName>TableCtrlImageWidth</TagName>
    <TagContext>50</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>22</TagID>
    <TagName>TableCtrlImageHeight</TagName>
    <TagContext>55</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>23</TagID>
    <TagName>DeleteRecordDataImg</TagName>
    <TagContext>image\\DelRowDataImg.ico</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>24</TagID>
    <TagName>CardResetImg</TagName>
    <TagContext>image\\CardResetImg.jpg</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>25</TagID>
    <TagName>OKImg</TagName>
    <TagContext>image\\Ok.gif</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>26</TagID>
    <TagName>CancelImg</TagName>
    <TagContext>image\\Cancel.gif</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>27</TagID>
    <TagName>EnablePINImg</TagName>
    <TagContext>image\\EnablePIN.gif</TagContext>
  </AppConfig>
  <AppConfig>
    <TagID>28</TagID>
    <TagName>DisablePINImg</TagName>
    <TagContext>image\\DisablePIN.gif</TagContext>
  </AppConfig>
</DocumentElement>